################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../Application/App_Analog.c \
../Application/App_CAN.c \
../Application/App_Functions.c \
../Application/App_Timer.c \
../Application/main.c 

C_DEPS += \
./Application/App_Analog.d \
./Application/App_CAN.d \
./Application/App_Functions.d \
./Application/App_Timer.d \
./Application/main.d 

OBJS += \
./Application/App_Analog.obj \
./Application/App_CAN.obj \
./Application/App_Functions.obj \
./Application/App_Timer.obj \
./Application/main.obj 

OBJS__QUOTED += \
"Application\App_Analog.obj" \
"Application\App_CAN.obj" \
"Application\App_Functions.obj" \
"Application\App_Timer.obj" \
"Application\main.obj" 

C_DEPS__QUOTED += \
"Application\App_Analog.d" \
"Application\App_CAN.d" \
"Application\App_Functions.d" \
"Application\App_Timer.d" \
"Application\main.d" 

C_SRCS__QUOTED += \
"../Application/App_Analog.c" \
"../Application/App_CAN.c" \
"../Application/App_Functions.c" \
"../Application/App_Timer.c" \
"../Application/main.c" 


